/**
 * This typography file is included in the WYSIWYG editor
 */
 
@font-face {
  font-family: 'Newzald-Bold';
  src: url('../font/Newzald-Bold.eot?#iefix') format('embedded-opentype'),  url('../font/Newzald-Bold.otf')  format('opentype'),
	     url('../font/Newzald-Bold.woff') format('woff'), url('../font/Newzald-Bold.ttf')  format('truetype'), url('../font/Newzald-Bold.svg#Newzald-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
		}
 
 body {
	font-family:Arial, sans-serif;
	font-size:12px;
}

 .content {
	font-size:12px;
}
 blockquote {
	margin-left:20px;
}
 hr {
	padding:5px;
}
 p,
 ul li,
 ol li,
 a {
	color:#666666;
	font-size:12px;
}
 p {
	margin-bottom:20px;
	color:#666666;
}


/** CMS LIST STYLES **/
 ul,
 ol {
	margin-left:10px;
	margin-bottom:20px;
}
	 ul li,
	 ol li {
		margin:4px 10px;
		line-height:1.4em;
	}
		 ul li {
		 list-style-type:disc;
		}
		 ol li {
			list-style-type:decimal;
    }

/* HEADER STYLES */

 h1,
 h2,
 h3,
 h4 {
	margin-top:0;
	margin-bottom:14px;
	color:#FFF;
}
 h1,
 h4,
 h3 {
	font-weight:bold;
}
 h1,  h2 {
	font-weight:normal;
}
	 h1 {
		font-size:2em;
		font-family:'Newzald-Bold', Arial, sans-serif;
		color:#071f3d;
	}
	 h2 {
		font-size:18px;
		font-family:'Newzald-Bold', Arial, sans-serif;
		color:#071f3d;
	}
	 h3 {
		
		font-size:2em;
		font-family:'Newzald-Bold', Arial, sans-serif;
		color:#071f3d;
	}
	 h4 {
		font-size:1.4em;
	}

/* LINK STYLES */
 a {
	color:#1481b1;
  font-size:1em;
  text-decoration:none;
}
	 a:hover {
		text-decoration:underline;
	}
	
	
 table {
	font-size:1.1em;
}
	 table tr td {
		padding:3px 5px 5px 0;
	}
	
.btmBox {
	font-size:12px;
}

.navigation a {
		font-family:'Newzald-Bold', Arial, sans-serif;
 }
 
  .sub-people {
	  padding-left:0;
  }
 
 .sub-people li {
	 font-family:'Newzald-Bold', Arial, sans-serif;
	 font-size:18px;
	 list-style:none;
	 padding-top:20px;
 }

	
/* WYSIWYG EDITOR ALIGNMENT CLASSES */
 .left {
	text-align:left;
}
 .center {
	text-align:center;
}
 .right {
	text-align:right;
}
 img.right {
	float:right;
}
 img.left {
	float:left;
}

 p.MsoNormal,  p.MsoBodyText {
	margin: 0;
}

/*######### NAV ################*/

.navigation {
    background-color: #1482b1;
    font-family:Georgia, Times, sans-serif;
}


#nav, .subNav {
	font-family:'Newzald-Bold', Arial, sans-serif;
	font-size:18px;
	font-weight:bold;
}

.subNav {
	font-size:11px;
}

.smallerNav {
	font-size:10px;
	font-weight:normal;
}

#nav a, .subNav a {
	color:#999999;
}

#nav .current a, #nav .section>a {
	color:#071f3d;
}


#heading h1, #heading h2 {
	color:#FFF;
	font-size:20px;
}

/*######### NAV ################*/

.readmore, .readmore a {
	color:#1481b1;
	font-weight:bold;
}

#footer {
	text-align:center;
}

#footer a {
	color:#666666 !important;
}

article {
	margin-top:10px;
}

.latestArticle h1, .latestArticle h2 {
	font-size:14px !important;
}

.latestArticle article h1, .latestArticle article h2
{
	color:#4d4d4d !important;
}

.latestArticle article .date {
	float:left;
	font-size:10px;
	font-weight:bold;
	width:40px;
	margin-bottom:10px;
	color:#666666;
}

.latestArticle article .by {
	float:left;
	font-size:10px;
	width:100px;
	color:#666666;
}

.latestArticle article .summary {
	margin-top:-10px;
	font-size:12px;
	color:#4d4d4d !important;
}


.btmBox {
	color:#666666;
}

.inline h1, .inline h2 {
	display:inline-block;
}

.inline span {
	display:block;
	padding-top:2px;
	width:170px;
	text-align:left;
	float:right;
}

.text {
	display:block;
	margin-bottom:20px;
}

table {
	color:#666666;
}

.rightbox ul li {
	font-size:12px;
}

/* ############ people page ###########*/

#people .ddi span, #people .email span {
	font-weight:bold;
	font-size:14px;
	color:#071f3d;
}

#people .ddi, #people .email {
	font-size:14px;
	color:#4d4d4d;
}

#address, #address span {
	font-family:'HelveticaNeue', Arial, sans-serif;
	font-size:14px;
	color:#071f3d;
	font-weight:bold;
}

#address span {
	font-weight:100;
}
